{
  "id": "elena_6791",
  "name": "Elena Petrova",
  "handle": "elena",
  "gender": "female",
  "description": "goth woman from Ukraine who likes lo fi music",
  "tags": [
    "traditional_goth",
    "traditional goth music",
    "powerlifting",
    "brutalist architecture",
    "analog photography",
    "film noir",
    "botany (specifically dark plants)",
    "urban exploration"
  ],
  "avatar_url": "/media/elena_6791/avatar.webp?t=1769502627",
  "banner_url": "/media/elena_6791/banner.webp?t=1769502636",
  "videos": [
    "/media/elena_6791/videos/01_smile_reveal.mp4?t=1769502655"
  ],
  "images": [
    "/media/elena_6791/images/01_mid_mid_neutral.webp",
    "/media/elena_6791/images/02_image.webp",
    "/media/elena_6791/images/03_image.webp",
    "/media/elena_6791/images/04_image.webp",
    "/media/elena_6791/images/05_image.webp",
    "/media/elena_6791/images/06_image.webp",
    "/media/elena_6791/images/07_image.webp",
    "/media/elena_6791/images/08_image.webp",
    "/media/elena_6791/images/09_image.webp",
    "/media/elena_6791/images/10_image.webp",
    "/media/elena_6791/images/11_image.webp",
    "/media/elena_6791/images/12_image.webp",
    "/media/elena_6791/images/13_image.webp",
    "/media/elena_6791/images/14_image.webp",
    "/media/elena_6791/images/16_image.webp",
    "/media/elena_6791/images/17_image.webp",
    "/media/elena_6791/images/18_image.webp",
    "/media/elena_6791/images/19_image.webp",
    "/media/elena_6791/images/20_image.webp",
    "/media/elena_6791/images/21_image.webp",
    "/media/elena_6791/images/22_image.webp",
    "/media/elena_6791/images/23_image.webp",
    "/media/elena_6791/images/24_image.webp",
    "/media/elena_6791/images/25_image.webp",
    "/media/elena_6791/images/26_image.webp",
    "/media/elena_6791/images/27_image.webp",
    "/media/elena_6791/images/28_image.webp",
    "/media/elena_6791/images/29_image.webp",
    "/media/elena_6791/images/30_image.webp",
    "/media/elena_6791/images/31_image.webp",
    "/media/elena_6791/images/32_image.webp",
    "/media/elena_6791/images/33_image.webp",
    "/media/elena_6791/images/34_image.webp",
    "/media/elena_6791/images/35_image.webp",
    "/media/elena_6791/images/36_image.webp",
    "/media/elena_6791/images/37_image.webp",
    "/media/elena_6791/images/38_image.webp",
    "/media/elena_6791/images/39_image.webp",
    "/media/elena_6791/images/40_image.webp",
    "/media/elena_6791/images/41_image.webp",
    "/media/elena_6791/images/42_image.webp",
    "/media/elena_6791/images/43_image.webp",
    "/media/elena_6791/images/44_image.webp",
    "/media/elena_6791/images/45_image.webp",
    "/media/elena_6791/images/46_image.webp",
    "/media/elena_6791/images/47_image.webp",
    "/media/elena_6791/images/49_image.webp",
    "/media/elena_6791/images/50_image.webp",
    "/media/elena_6791/images/51_image.webp"
  ],
  "created_at": "2026-01-27T01:28:49.363375-07:00",
  "dir_name": "elena_6791"
}